.\" @(#) $Name: arts++-0-9-b6 $ $Id: jcsrcasbar.man,v 1.6 1998/09/06 09:02:25 dwm Exp $
.TH jcsrcasbar l
.SH NAME
jcsrcasbar
.SH SYNOPSIS
.B "jcsrcasbar -c codeBase -n num_ASes file(s)"
.br
.SH DESCRIPTION
.I jcsrcasbar
generates an HTML wrapper for a JCChartApplet displaying a stacked bar
chart of bits/sec for a number of source ASes, using ARTS files
containing AS matrix objects as input.
.PP
.SH USAGE
.IP "\fB-c codeBase"
\fI-c codeBase\fR is used to specify the relative path from DocumentRoot
on your Web server where your jclass chart classes are installed.
.IP "\fB-n numASes"
\fI-n numASes\fR is used to specify how many source ASes should be included
in the output file (in other words, the number of source ASes that will be
shown in the stacked bar chart).
.SH EXAMPLES
.nf
jcsrcasbar -c /java/classes -n 20 arts.19980902
.fi
.PP
.SH SEE ALSO
artsases(l), artsnets(l), artsprotos(l), artsports(l), artstoc(l),
artsasagg(l), artsnetagg(l), artsportagg(l), artsprotoagg(l), jcdstasbar(l),
jcprotobar(l)
.PP
.SH ACKNOWLEDGEMENTS
\fBjcsrcasbar\fR and documentation written by Daniel W. McRobb 
.br
CAIDA Aug 1998
