.\" @(#) $Name: arts++-0-9-b6 $ $Id: jcdstasbar.man,v 1.6 1998/09/06 09:02:25 dwm Exp $
.TH jcdstasbar l
.SH NAME
jcdstasbar
.SH SYNOPSIS
.B "jcdstasbar -c codeBase -n num_ASes \fIfile(s)"
.br
.SH DESCRIPTION
.I jcdstasbar
generates an HTML wrapper for a JCChartApplet displaying a stacked bar
chart of bits/sec for a number of destination ASes, using ARTS files
containing AS matrix objects as input.
.PP
.SH USAGE
.IP "\fB-c codeBase"
\fI-c codeBase\fR is used to specify the path to the directory where
your JClass Chart classes are installed, relative to the DocumentRoot of
your Web server.
.IP "\fB-n numASes"
\fI-n numASes\fR is used to specify how many destintion ASes should be
included in the output file (in other words, the number of source ASes
that will be shown in the stacked bar chart).
.SH EXAMPLES
.nf
jcdstasbar -c /java/classes -n 20 arts.19980902
.fi
.PP
.SH SEE ALSO
artsases(l), artsnets(l), artsprotos(l), artsports(l), artstoc(l),
artsasagg(l), artsnetagg(l), artsportagg(l), artsprotoagg(l), jcsrcasbar(l),
jcprotobar(l)
.PP
.SH ACKNOWLEDGEMENTS
\fBjcdstasbar\fR and documentation written by Daniel W. McRobb 
.br
CAIDA Aug 1998
